body{
  font-family: 'Prompt', sans-serif;
  font-size: 18px;
}
.ft-br {
                padding-left:1rem;
            }
            .carousel-multi-item .carousel-indicators .active {
                background-color: #78853f;
            }
            .card2-img-top {
                width: 64px;
                border: 1px solid rgba(0,0,0,.1);
            }
            #myBtn {
                display: none; /* Hidden by default */
                position: fixed; /* Fixed/sticky position */
                bottom: 20px; /* Place the button at the bottom of the page */
                right: 20px; /* Place the button 30px from the right */
                z-index: 99; /* Make sure it does not overlap */
                border: none; /* Remove borders */
                outline: none; /* Remove outline */
                background-color: white; /* Set a background color */
                color: #77843E; /* Text color */
                cursor: pointer; /* Add a mouse pointer on hover */
                padding: 10px 16px 10px 16px; /* Some padding */
                border-radius: 35px; /* Rounded corners */
            }   
            #myBtn:hover {
                background-color: #C8C8C8; /* Add a dark-grey background on hover */
            }
            .pic-banner {
                width: 100%;
                -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
                -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
                box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
            }
            .pic-banner:hover {
                animation: pulse 0.4s;
            }